 

use wgidataset, replace
keep code countryname year ger rlr ccr
keep if year>2006 & year < 2011
save wgi_base, replace

clear
insheet using "LU_Country_Names_Govt_Effectiveness.csv", names
drop if country==""
save LU_Country_Names_Govt_Effectiveness, replace
 
use wgi_base, replace
replace countryname="Ivory Coast" if code=="CIV"
replace countryname="Turkey" if code=="TUR"
 
merge m:1 countryname using  LU_Country_Names_Govt_Effectiveness
drop _merge
drop if country==""
drop code countryname
save LU_Govt_Effectiveness_2006_2010, replace
sort country year
save LU_Govt_Effectiveness, replace
 
