
clear

************************************************************************************************************************************
**Fiscal Rule vs. No Fiscal Rule
************************************************************************************************************************************
  use ".\Files for Reproduction - GFC Spreads\Spreads_Analysis_Expanded_Empirical_Tests_1_Extend_2010.dta" , replace
 merge m:1 country year using ".\Files for Reproduction - GFC Spreads\LU_Fiscal_Rules.dta"
 drop if year<2007 | year>2010
drop if _merge==2
replace fiscal_rule_any=0 if fiscal_rule_any==.
drop if inlist(country,"chile","croatia","hungary","lithuania","poland","uruguay")
save base_table_spreads, replace

  *1) EMDEs (Exclude High Income Grouping) - P50, Separate Fiscal Rule vs No Rule
use base_table_spreads, replace
keep date country country_id current_spread   fiscal_rule_any
 sort country  date
bysort country: gen rank=_n
*drop if income_status=="High income"
gen spread= exp(current_spread)

collapse  (p50) p50_spread_all_emde_low_income=spread  (p33) p25_spread_all_emde_low_income=spread (p66) p75_spread_all_emde_low_income=spread,by(date fiscal_rule_any)
reshape wide p50_spread_all_emde_low_income p25_spread_all_emde_low_income p75_spread_all_emde_low_income, i(date) j(fiscal_rule_any)  

export delimited using ".\Output\Figure A1 Chart Input.csv",   replace

  